
Redmine - Defect #2203

Printing long roadmap doesn't split across pages properly.

2008-11-17 00:04 - Patrick Oppenlander

Status: Closed Start date: 2008-11-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version: 0.7.2

Description

When printing a long Roadmap (or long issue list) only the first printed page contains any data. Subsequent pages have headers and

footers, but no content. Print preview is consistent with the printed output.

The browser used was Firefox 3.0.3

Associated revisions

Revision 2046 - 2008-11-18 22:11 - Jean-Philippe Lang

Fixed: Printing long roadmap doesn't split across pages (#2203).

History

#1 - 2008-11-18 22:10 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Fixed in r2046.

Thanks for pointing out.
